.teaser-article .masked_img image {-webkit-mask: url(#mask-left);mask: url(#mask-left);}

.paragraph--type-topic-reference-sector-why-austr .field--name-field-topic > .field__item:nth-child(even) .masked_img image {-webkit-mask: url(#mask-right);mask: url(#mask-right);}

.paragraph--type-topic-reference-industries- .field--name-field-topic-ind > .field__item:nth-child(even) .masked_img image {-webkit-mask: url(#mask-right);mask: url(#mask-right);}

.teaser-article-view .view-content .views-row:nth-child(even) .teaser-article .masked_img image {-webkit-mask: url(#mask-right);mask: url(#mask-right);}

.views-row:nth-child(even) .teaser-article .masked_img image {-webkit-mask: url(#mask-right);mask: url(#mask-right);}
